{
    "name": "cgnetwork/contact",
    "description": "Simple contact form for Laravel.",
    "type": "laravel-package",
    "authors": [
        {
            "name": "Chaz Goodare",
            "email": "dev@cgnetwork.co.nz"
        }
    ],
    "require-dev": {
        "orchestra/testbench": "^3.8"
    },
    "autoload": {
        "psr-4": {
            "Cgnetwork\\Contact\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Cgnetwork\\Contact\\Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Cgnetwork\\Contact\\ContactServiceProvider"
            ]
        }
    }
}
